import BaseAutoCompleteSearchDemo from './src/main';

BaseAutoCompleteSearchDemo.install = function(Vue) {
  Vue.component(BaseAutoCompleteSearchDemo.name, BaseAutoCompleteSearchDemo);
};

export default BaseAutoCompleteSearchDemo;

